/*Æ¯¼ö°­ ¹öÀü*/
/* banner layout */
.wrap .banner {position: relative;padding-bottom: 0 !important; transform: translateY(0); height: 240px; margin-top: -1px; }
.wrap .banner .bg {width: 100%;height: 100%; position: absolute; top: 0;left: 0;}
.wrap .banner .bg > * {height: 100%;}
.wrap .banner .txt .tit {color: var(--white); font-size: 22px; line-height: 1.55; text-transform: uppercase;}
.wrap .banner .txt .tit span {color: var(--white);}
.wrap .banner .txt .desc p {color: #fff; font-size: 14px;}
.wrap .banner .inner .half-cont > * {height: 200px;}
.wrap .banner .inner .half-cont > *:last-child {padding-left: 120px;}
.wrap .banner .half-cont > a > div {position: relative;top: 37%;transform: translateY(-50%);}
.wrap .banner .half-cont > a > div > * {display: table-cell;padding: 0;}
.wrap .banner .half-cont > a .txt .desc {margin-top: 15px;}
.wrap .banner .more-btn {position: absolute;top: 50%;transform: translateY(-50%);right: 60px;}
.wrap .banner .half-cont > a:nth-child(2) .txt{padding-top : 18%; padding-right:120px; }


@media screen and (max-width: 1440px) {
	/* banner layout */
	.wrap .banner {height: 16.66vw;}
	.wrap .banner .txt .tit {font-size: 1.53vw;}
	.wrap .banner .txt .desc p { font-size: 0.97vw;}
	.wrap .banner .inner .half-cont > * {height: 13.89vw;}
	.wrap .banner .inner .half-cont > *:last-child {padding-left: 8.33vw;}
	.wrap .banner .half-cont > a .txt .desc {margin-top: 1.04vw;}
	.wrap .banner .more-btn {right: 4.17vw;}
	.wrap .banner .half-cont > a:nth-child(2) .txt{ padding-right:8.33vw; }
}

@media screen and (max-width: 1024px) and (min-width: 769px) {
	/* banner layout */
	.wrap .banner .txt .tit {font-size: 16px;}
	.wrap .banner .txt .desc p { font-size: 10px;}
	.wrap .banner .half-cont > a .txt .desc {margin-top:5px;}
}

@media screen and (max-width: 768px) {
	/* banner layout */
	.wrap .banner {height: 100vw; margin-top: 0; }
	.wrap .banner .bg {width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
	.wrap .banner .bg > * {height: 50vw;}
	.wrap .banner .txt .tit {color: var(--white);font-size: 6.67vw;line-height: 1.33;margin-bottom: 0; text-align: left;}
	.wrap .banner .txt .desc p {color: #fff;font-size: 3.33vw; text-align: left; }
	.wrap .banner .inner .half-cont > * {height: 50vw;}
	.wrap .banner .inner .half-cont > *:last-child {padding-left: 0;}
	.wrap .banner .half-cont > a > div {position: relative;width: 100%;top: 50%;transform: translateY(-50%);padding: 0;}
	.wrap .banner .half-cont > a > div > * { background-color: transparent; width: auto; padding: 0; left: auto; right: 0; text-align: left; }
	.wrap .banner .half-cont .max_wrap { max-width: 56.64vw; }
	.wrap .banner .half-cont > a .txt .desc {margin-top: 15px;padding: 0; padding-right:6.51vw; }
	.wrap .banner .more-btn {position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
	.wrap .banner .half-cont > a:nth-child(2) .txt{padding-top : 0%;}
}